/****************************************************************\
 * Wirtz Tiefbau												*
 *																*
 * Erstellt von: LEMM Werbeagentur GmbH; http://www.lemm.de		*
 * Erstellt am: 14/05/2013										*
 * Autoren: Sebastian Süper, Anna Morawe						*
 *																*
 * Copyright 2013
\****************************************************************/

/*
 * NICE CLASSES :: START
*/

.hand{cursor:pointer}
.handle{cursor:move}

/*** Anzeige-Classes ***/
.hide{display:none}
.block{display:block}
.inline{display:inline}
.inline-block{display:inline-block}

/*** Text-Classes ***/
.center,.alignCenter{text-align:center}
.right,.alignRight{text-align:right}
.justify,.alignJustify{text-align:justify}
.upper{text-transform:uppercase}
.lower{text-transform:lowercase}
.small-caps{font-variant:small-caps}
.kursiv{font-style:italic}
.bold,.fett{font-weight:400}

.small,.klein{font-size:11px}
.smaller,.kleiner{font-size:10px}
.xSmall,.xKlein{font-size:9px}
.xxSmall,.xxKlein{font-size:8px}

.large,.gross{font-size:13px}
.larger,.grosser{font-size:14px}
.xLarge,.xGross{font-size:15px}
.xxLarge,.xxGross{font-size:16px}


/*** Positionier-Klassen ***/
.lFloat{float:left}
.rFloat{float:right}
.lClear{clear:left}
.rClear{clear:right}
.bClear{clear:both}

.rand {border:1px solid #ccc}

.blockCenter{margin:auto}
/*** Andere nutzliche Klassen ***/
.red,.error{color:#E2001A}
.black{color:#000}
.white{color:#FFF}
.lemmGreen{color:#99C206!important}
input.invalid,textarea.invalid{outline:1px solid #E2001A}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 30px;
    padding-top: 20px;
    line-height: 1.1em;
    font-family: 'Marvel';
    color: #F2F2F2;
}

h1 {
    font-size: 25px;
    font-weight: 600;
    color: #F2F2F2;
    text-transform: uppercase;
}

h2 {
    font-size: 16px;
    font-weight: normal;
    border-bottom: 1px solid #000;
}

hgroup h1, hgroup h2, hgroup h3, hgroup h4, hgroup h5, hgroup h6 {
    margin: 20px 30px;
}

/* 2009 -2010 (c) | ez-css.org
 * ez-plug-min.css :: version 1.1 :: 01182010
*/
.ez-wr:after,.ez-box:after{content:".";display:block;height:0;clear:both;visibility:hidden}.ez-wr,.ez-box,.ez-last{display:inline-block;min-height:0}/* \*/ * html .ez-wr,* html .ez-box,* html .ez-last{height:1%}.ez-wr,.ez-box,.ez-last{display:block}/* */.ez-oh{overflow:hidden}* html .ez-oh{overflow:visible}.ez-oa{overflow:auto}.ez-dt{display:table}.ez-it{display:inline-table}.ez-tc{display:table-cell}.ez-ib{display:inline-block}.ez-fl{float:left}* html .ez-fl{margin-right:-3px}.ez-fr{float:right}* html .ez-fr{margin-left:-3px}.ez-25{width:25%}.ez-33{width:33.33%}.ez-50{width:50%}.ez-66{width:100%}.ez-75{width:75%}.ez-negmr{margin-right:-1px}* html .ez-negmr{margin-right:-4px}.ez-negmx{margin-right:-1px}.ez-negml{margin-left:-1px}* html .ez-negml{margin-left:-4px}



.smooth-hover, .smooth-hover * {
    -webkit-transition: background 175ms, color 175ms, border-color 175ms, opacity 175ms;
    -moz-transition: background 175ms, color 175ms, border-color 175ms, opacity 175ms;
    -ms-transition: background 175ms, color 175ms, border-color 175ms, opacity 175ms;
    -o-transition: background 175ms, color 175ms, border-color 175ms, opacity 175ms;
    transition: background 175ms, color 175ms, border-color 175ms, opacity 175ms;
}

.smooth-long-hover, .smooth-long-hover * {
    -webkit-transition:  background 500ms, color 500ms, border-color 500ms, opacity 500ms;
    -moz-transition:  background 500ms, color 500ms, border-color 500ms, opacity 500ms;
    -ms-transition:  background 500ms, color 500ms, border-color 500ms, opacity 500ms;
    -o-transition:  background 500ms, color 500ms, border-color 500ms, opacity 500ms;
    transition:  background 500ms, color 500ms, border-color 500ms, opacity 500ms;
}

.smooth-position-hover {
    -webkit-transition: top 500ms ease-in, right 500ms ease-in, bottom 500ms ease-in, left 500ms ease-in;
    -moz-transition: top 500ms ease-in, right 500ms ease-in, bottom 500ms ease-in, left 500ms ease-in;
    -ms-transition: top 500ms ease-in, right 500ms ease-in, bottom 500ms ease-in, left 500ms ease-in;
    -o-transition: top 500ms ease-in, right 500ms ease-in, bottom 500ms ease-in, left 500ms ease-in;
    transition: top 500ms ease-in, right 500ms ease-in, bottom 500ms ease-in, left 500ms ease-in;
}

/*
 * NICE CLASSES :: ENDE
*/

/**::-moz-selection {
	background: rgba(235, 235, 235, 0.75);
	color: #000;
}

*::-webkit-selection {
	background: rgba(235, 235, 235, 0.75);
	color: #fff;
}

*::selection {
	background: rgba(235, 235, 235, 0.75);
	color: #fff;
}*/

html, body {
    font: 400 18px / 1.42em 'Marvel', sans-serif;
}

html {
    overflow-y: scroll;
    overflow-x: hidden;
}

body {

}

menu, ol, ul {
    padding: 0;
}

hr {
    display:inline-block;
    margin: 20px 0 0 30px;
    width: 580px;
    border-color: #7a7a7a;
    box-shadow: 0px 1px 0px #d2d2d2;
}

a {
    text-decoration: none;
    color: #e30015;
}

a:hover {
    text-decoration: underline;
    color: #e30015;
}

/*a.hit {
	color: #e30015;
}*/

/* HEADER :: START */

#logo {
    margin: 35px 33px;;
}

#header-img {
    margin-left: 40px;
    height: 130px;
    width: 557px;
    background: url("../bilder/layout/header.png") no-repeat left bottom;
}

/* HEADER :: HEADSLIDER :: ENDE */

/* HEADER :: NAVI :: START */

.sidebar {
    width:350px;
    position:fixed;
    top:0;
    left:0;
    height: 100%;
    box-shadow: -2px 0px 10px #000;
    z-index: 10000;
}

.current {
    background-color: #eee;
}

#nav > .current > a {
    color: #e30015;
}

.current > a:before {
    content: "› ";
    font-weight: 200;
    position: relative;
    top: -2px;
    -webkit-transition: opacity 250ms ease-in-out;
    -moz-transition: opacity 250ms ease-in-out;
    -ms-transition: opacity 250ms ease-in-out;
    -o-transition: opacity 250ms ease-in-out;
    transition: opacity 250ms ease-in-out;
}

#nav {
    text-align: right;
    margin: 0 auto;
    width: 310px;
    list-style: none;
    font-family: 'Marvel', sans-serif;
    font-weight: 700;
    font-size: 25px;
    line-height: 45px;
    text-transform: uppercase;
}

#nav > li:hover > a {
    color: #FFF;
}

#nav > li:hover {
    background-color: #e30015;
}

#nav > li > a {
    color: #333;
    text-decoration: none;
    outline: 0 none;
    display: block;
    margin-right: 10px;
    /*	-webkit-transition: color 250ms ease-in-out;
	    -moz-transition: color 250ms ease-in-out;
	    -ms-transition: color 250ms ease-in-out;
	    -o-transition: color 250ms ease-in-out;
	    transition: color 250ms ease-in-out;*/
}

#nav > li {
    /*	-webkit-transition: background 250ms ease-in-out;
	    -moz-transition: background 250ms ease-in-out;
	-ms-transition: background 250ms ease-in-out;
	-o-transition: background 250ms ease-in-out;
	    transition: background 250ms ease-in-out;*/
}

#impressum {
    position: absolute;
    bottom: 15px;
    left: 10px;
    color: #333;
    z-index: 11000;
}

#datenschutz {
    position: absolute;
    bottom: 35px;
    left: 10px;
    color: #333;
    z-index: 11000;
}

#kontakt {
    position: absolute;
    bottom: 15px;
    left: 110px;
    color: #333;
    z-index: 11000;
}

/* HEADER :: NAVI :: ENDE */

/* HEADER :: SEARCH :: START */

/* HEADER :: SEARCH :: ENDE */

/* HEADER :: ENDE */

/* CONTENT :: START */

/* CONTENT :: TABELLEN :: START */

/* CONTENT :: TABELLEN :: ENDE */

/* CONTENT :: GENERAL :: START */

.content {
    position:relative;
    margin-left: 350px;
    z-index:100;
}

.fancy-content {
    background: url("../bilder/layout/bg_kontakt.png") repeat;
    min-height:480px;
	padding	: 10px;
}
.fancy-content ol {
	padding	: 15px;
}
.fancy-content > h1 {
    margin-left: 20px;
    color: #F2F2F2 !important;
}

.fancy-content h2 {
	font-size	: 1.3em;
}

.fancy-content > p {
    margin: 0 20px;
    color: #F2F2F2 !important;
}

.fancy-content * {
	color	: #FFFFFF;
}

#section-1 > p, #section-2 > p, #section-3 > p, #section-4 > p, #section-5 > p {
    margin: 0 20px 0 30px;
    width: 580px;
    text-align: justify;
}

#section-2, #section-3, #section-4, #section-5 {
    padding-bottom: 60px;
}

#section-1 {
    background: url("../bilder/layout/bg_start.png") repeat;
    color: #F2F2F2;
    z-index: 9000;
    position: relative;
}

#section-2 {
    background: url("../bilder/layout/bg_uber_uns.png") repeat;
    color: #666;
    background-color: #F2F2F2;
    z-index: 8000;
    position: relative;
}

#section-2 > h1 {
    padding-top: 131px;
    color: #333;
}

#section-3 {
    background: url("../bilder/layout/bg_leistungen.png") repeat;
    color: #666;
    z-index: 7000;
    position: relative;
}

#section-3 > h1 {
    color: #333;
    padding-top: 131px;
}

#section-4 {
    background: url("../bilder/layout/bg_referenzen.png") repeat;
    color: #666;
    z-index: 6000;
    position: relative;
}

#section-4 > h1 {
    color: #333;
    padding-top: 131px;
}

#section-5 {
    background: url("../bilder/layout/map.jpg") repeat;
    color: #333;
    z-index: 5000;
    position: relative;
    height: 700px;
    padding-bottom: 140px;
}

#section-5 > h1 {
    /*padding-top: 131px;*/
}

.img-left {
    margin: 10px 20px 10px 0;
    border: 3px solid #FFF;
    float: left;
}

/* CONTENT :: GENERAL :: ENDE */

/* CONTENT :: INDEX :: START */

/* CONTENT :: INDEX :: ENDE */

/* CONTENT :: AKTUELLES :: START */

/* CONTENT :: AKTUELLES :: ENDE */

/* CONTENT :: CONTENT-TEASER :: START */

/* CONTENT :: CONTENT-TEASER :: ENDE */

/* CONTENT :: ENDE */

/* FOOTER :: START */

/* FOOTER :: ENDE */

/* DYN CONT :: START */

#dynCont > p {
    font-size: 14px;
    line-height: 1.6;
}

/* DYN CONT :: ENDE */

/* DYN FORMULARE :: START */

.kontakt-einleitung {
    color: #666;
    position: absolute;
    left: 164px;
    bottom: 450px;
}

.kontakt-einleitung > h1 {
    color: #333;
}

.kontakt-einleitung > p {
    margin-left: 30px;
}

.dynForm {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 155px;
    padding: 350px 40px 20px 40px;
    width: 300px;
}

.dynForm.dynForm-noWidth {
    width: auto !important;
}

.dynForm > label {
    padding-top: 5px !important;
    position:relative;
}

.dynForm > .formerr {
    color: #E2001A;
}

.dynForm label.holder {
    display: block;
    width: 300px;
    /*    clear: right;*/
    padding: 3px 0;
    min-height: 33px;
    line-height: 33px;
}

.dynForm label.error {
    position:absolute;
    top:0;
    right:5px;
    font-size:13px;
}

.dynForm input:focus,
.dynForm textarea:focus,
.dynForm select:focus {
    border-color: #8188A0;
    box-shadow: 0 0 4px #8188A0;
}

.dynForm label input[type='radio'], 
.dynForm label input[type='checkbox'] {
    /*	line-height: 33px;*/
    vertical-align: middle;
}

.dynForm input[type='text'], 
.dynForm input[type='search'], 
.dynForm input[type='email'], 
.dynForm input[type='password'] {
    font-family: 'Marvel', sans-serif;
    color: #666;
    background: #eee;
    float:right;
    width: 220px;
    border: none;
    padding: 2px;
}

.dynForm select {
    float:right;
    width: 206px;
    border: 1px solid #ccc;
    padding: 2px 2px 2px 6px;
    height: 33px;
    line-height: 33px;
}

.dynForm textarea {
    font-family: 'Marvel', sans-serif;
    color: #666;
    background: #eee;
    width: 300px;
    height: 75px;
    padding: 2px;
    border: none;
}

.dynForm .kform_double input {
    width: 140px;
    float: right;
    margin-left: 3px;
}

.dynForm .kform_double input + input {
    width: 50px;
}

.dynFormList input {
    float: right;
    margin: 3px;
}

.dynFormList li {
    border-top: 1px solid #eee;
    height: 2em;
    line-height: 1.75em;
    text-indent: 3px;
}

.dynFormList li:first-child {
    border: none;
}

.dynFormList li:hover {
    background: #FFF9EA;
}

.dynForm input[type='submit'] {
    font-family: 'Marvel', sans-serif;
    margin: 10px 0 0 184px;
    font-weight: 200;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    border: none;
    background-color: #dc291e;
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.dynForm input[type='submit']:hover {
    background: #992010;
    color: #fff;
    text-decoration: none;
    /*	-webkit-transition: all 250ms ease-in-out;
	    -moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	    transition: all 250ms ease-in-out;*/
}

.dynForm input[readonly] {
    color: #999;
    -webkit-user-select: none;
    -moz-user-select: none;
    cursor: default;
}

.dynForm fieldset {
    border: 1px solid #ccc;
    padding: 12px;
    margin: 12px 0;
}

.dynForm input[type='search'] {
    background: url("../bilder/layout/ico_search.png") no-repeat right center;
}

.dynForm input[type='search'].auto-fill {
    background-color: #e7ebf2;
    border-color: #9aabc8;
}

.dynForm legend {
    color: #666;
    font-weight: 200;
}

.dynForm .dynFormList.dynFormList-gender {
    display: none;
    visibility: hidden;
}

/* DYNFORM :: ENDE */

/* DYNGALERIE :: START */

.dynGalerie {
    list-style: none;
    padding: 0;
}

.dynGalerie li {
    float: left;
    background: #fff;
    margin: 6px 6px 6px 6px;
    width: 160px;
    height: 123px;
    overflow: hidden;
    background: none !important;
    padding: 0 !important;
    border: 1px solid #ccc;
    /*    background: url("../bilder/layout/bg.gif") repeat left top #fff;*/
}

.dynGalerie li a {

}

.dynGalerie li img {
    padding: 4px;
}

/* DYNGALERIE :: EDNE */

/* SUCHE :: START */

/* SUCHE :: ENDE */

/* SITEMAP :: START */

.sitemap {
    margin-left: 30px;
}

/* SITEMAP :: ENDE */

/* CKEDITOR :: START */

body#content {
    width: 95%;
    background: #666;
    padding: 0 12px;
}

/* CKEDITOR :: ENDE */